$input_padding: 10px;
$td_padding: 10px;

$main_color: #c2b481;

$normal_font: "Century Gothic", CenturyGothic, AppleGothic, "微軟正黑體", "Microsoft JhengHei", sans-serif;

$header_height: 50px;
$footer_height: 311px;

@mixin sliderBtn($prevBtnName, $nextBtnName) {
	position: absolute;
	z-index: 2;
	top: 50%;
	margin-top: -20px;
	background-color: rgba(255, 255, 255, 0.6);
	padding: 3px 5px;
	span {
		width: 20px;
		// pointer-events: none;
	}
	&#{$prevBtnName} {
		left: 0;
		span {
			background-position: center 38.5%;
		}
	}
	&#{$nextBtnName} {
		right: 0;
		span {
			background-position: center 38.5%;
			transform: rotate(180deg);
		}
	}
}